<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet type="text/xsl" href="../../wtpphoenix.xsl"?>
<html>
	<head>
    	<meta name="root" content="../../../" />
		<title>eclipse web tools platform release 3.4.2</title>
	</head>
	<body>
		<h1>WTP 3.4.2</h1>	
		<h2>Status as of 2013-03-01</h2>
		<p>
			WTP 3.4.2 was officially released on March 1st, 2013. It addresses a number of bugs in the <a href="../3.4.0/index.php">3.4</a> and <a href="../3.4.1/index.php">3.4.1</a> releases requested by adopters and the community at large.  The next scheduled release, 3.5, will be included in Kepler (June 2013).  Users of Juno should use the Juno Update Site, <a href="http://download.eclipse.org/releases/juno/">http://download.eclipse.org/releases/juno/</a>, to update to Juno SR2 and WTP 3.4.2.
		</p>
		<ul>
	        <li><a href="http://download.eclipse.org/webtools/downloads/">Download</a> WTP 3.4.2 and <a href="http://www.eclipse.org/downloads/packages/eclipse-ide-java-ee-developers/junosr2">Juno SR2</a> now</li>
			<li>Check out what's <a href="../3.4.0/NewAndNoteworthy/index.php">New and Noteworthy</a> in the 3.4 release</li>
			<li>Read the <a href="release-notes.php">Release Notes</a> and <a href="http://wiki.eclipse.org/WTP_FAQ">FAQ</a></li>
			<li>Browse the <a href="http://help.eclipse.org/juno/topic/org.eclipse.wst.doc.user/topics/overview.html" target="_top">Web Tools Platform User Guide</a></li>
			<!--  <h3><a href="contributorrecognition.html">Recognition of Contributors</a></h3> -->
			<!-- 
			<h2>Press Coverage for WTP 3.4</h2>
			<h3><a href=""  target="_top">title</a>, <i>source</i></h3>
			-->
		</ul>
	</body>
</html>
